body
{
   background-color: #EDE9E1;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
.visibility-hidden
{
   visibility: hidden;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{
   #FlexContainer4, #wb_introLayoutGrid, #FlexContainer6
   {
      background-attachment: scroll !important;
   }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
   #FlexContainer4, #wb_introLayoutGrid, #FlexContainer6
   {
      background-attachment: scroll !important;
   }
}
#FlexContainer3
{
   display: none;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer1
{
   display: none;
   width: 100%;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: url('../images/entrance.jpg');
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer4
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-evenly;
   align-items: center;
   align-content: center;
   margin: 0;
   background-color: transparent;
   background-image: url('../pexels002.jpeg');
   background-repeat: no-repeat;
   background-position: center bottom;
   background-attachment: scroll;
   background-size: cover;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_introLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/key-colony-inn (2).jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#introLayoutGrid
{
   box-sizing: border-box;
   padding: 100px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#introLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#introLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#introLayoutGrid > .row > .col-1
{
   float: left;
}
#introLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#introLayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#introLayoutGrid:before,
#introLayoutGrid:after,
#introLayoutGrid .row:before,
#introLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#introLayoutGrid:after,
#introLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#introLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#FlexContainer6
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: url('../pexels001.jpeg');
   background-repeat: no-repeat;
   background-position: right bottom;
   background-attachment: scroll;
   background-size: cover;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_coffee
{
   background-color: #403832;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#coffee
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: stretch;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:480px) 
{
#coffee
{
   flex-direction: column;
   flex-wrap: nowrap;
}
}
#wb_coffeeCard1
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: right;
}
#coffeeCard1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#coffeeCard1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: 0;
   width: 100%;
   height: 200px;
}
#coffeeCard1-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_coffeeCard2
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: right;
}
#coffeeCard2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#coffeeCard2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: 0;
   width: 100%;
   height: 200px;
}
#coffeeCard2-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: right;
}
#Card1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: 0;
   width: 100%;
   height: 200px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#FlexContainer2
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: url('../images/key-colony-inn (2).jpg');
   background-repeat: no-repeat;
   background-position: left top;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Image1
{
   height: 100%;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 100%;
   height: 100%;
   object-fit: contain;
}
#wb_Image2
{
   height: 100%;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 100%;
   height: 100%;
   object-fit: cover;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   line-height: 36px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Extension3{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   line-height: 36px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: right;
}
#Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: 0;
   width: 100%;
   height: 200px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_Card1
{
   display: flex;
   z-index: 11;
}
#wb_Image1
{
   display: block;
   width: 427px;
   z-index: 3;
}
#wb_Image2
{
   display: none;
   width: 52px;
   z-index: 0;
}
#wb_Card2
{
   display: flex;
   z-index: 12;
}
#wb_coffeeCard2
{
   display: flex;
   z-index: 10;
}
#wb_coffeeCard1
{
   display: flex;
   z-index: 9;
}
#wb_Extension3
{
   display: inline-block;
   position: relative;
   width: 136px;
   height: 43px;
   z-index: 7;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #EDE9E1;
   background-image: none;
}
#FlexContainer3
{
   visibility: visible;
   display: flex;
   background-color: transparent;
   background-image: url('../pexels003.jpeg');
   background-repeat: no-repeat;
   background-position: center bottom;
   background-attachment: scroll;
   background-size: cover;
}
#FlexContainer3
{
   min-height: 0;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
}
#FlexContainer1
{
   visibility: hidden;
   display: none;
}
#FlexContainer1
{
   min-height: 0;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#FlexContainer4
{
   visibility: hidden;
   display: none;
}
#FlexContainer4
{
   min-height: 0;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: flex-start;
   align-items: flex-start;
   align-content: flex-start;
}
#wb_introLayoutGrid
{
   visibility: visible;
   display: table;
}
#wb_introLayoutGrid
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#introLayoutGrid
{
   height: auto;
   padding: 100px 15px 100px 15px;
}
#introLayoutGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#FlexContainer6
{
   visibility: visible;
   display: flex;
}
#FlexContainer6
{
   min-height: 0;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: column;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#wb_coffee
{
   visibility: visible;
   display: block;
}
#coffee
{
   padding: 10px 10px 10px 10px;
}
#wb_coffeeCard1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 15px 15px 15px 15px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#coffeeCard1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: 0;
   width: 100%;
   height: 225px;
}
#coffeeCard1-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_coffeeCard1
{
   text-align: center;
}
#wb_coffeeCard2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 15px 15px 15px 15px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#coffeeCard2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: 0;
   width: 100%;
   height: 225px;
}
#coffeeCard2-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_coffeeCard2
{
   text-align: center;
}
#wb_Card1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 15px 15px 15px 15px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: 0;
   width: 100%;
   height: 225px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_Card1
{
   text-align: center;
}
#wb_Text3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#FlexContainer2
{
   visibility: visible;
   display: flex;
   background-color: transparent;
   background-image: url('../images/key-colony-inn (2).jpg');
   background-repeat: no-repeat;
   background-position: left top;
}
#FlexContainer2
{
   min-height: 0;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#wb_Text5
{
   width: 148px;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   width: 150px;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   width: 200px;
   height: 108px;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   padding: 0;
}
#Image1
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Image2
{
   width: 144px;
   height: 150px;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   padding: 0;
}
#Image2
{
   margin-left: auto;
   margin-right: auto;
}
#wb_Text1
{
   width: 142px;
   height: auto;
   visibility: hidden;
   display: none;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text1
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 30px;
}
#wb_Extension3
{
   width: 136px;
   height: 43px;
   visibility: visible;
   display: inline;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#wb_Text6
{
   width: 735px;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text6
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 18px;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 15px 15px 15px 15px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: 0;
   width: 100%;
   height: 225px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_Card2
{
   text-align: right;
}
}
.Extension3
{
   -moz-border-radius: 16px;
   -webkit-border-radius: 16px;
   -o-border-radius: 16px;
   -ms-border-radius: 16px;
   border-radius: 16px;
   color: #FFFFFF;
   cursor: pointer;
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   font-style: italic;
   height: 43px;
   outline: 0;
   position: absolute;
   text-decoration: none;
   -webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   -ms-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
   width: 136px;
}
.Extension3_glass
{
   background: -moz-linear-gradient(top, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   background: -webkit-linear-gradient(top, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   background: -o-linear-gradient(top, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   background: -ms-linear-gradient(top, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   background: linear-gradient(to bottom, rgba(101,101,101,0.3) 0%, rgba(181,181,181,0.3) 2%, rgba(181,181,181,0.3) 5%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.3) 47%, rgba(181,181,181,0.3) 88%, rgba(81,81,81,0.3) 92%, rgba(0,0,0,0.3) 97%, rgba(0,0,0,0.3) 100%);
   border-color: rgba(0, 0, 0, 0.6);
   border-style: solid;
   border-width: 1px;
   box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.4) inset, 0 2px 6px rgba(0, 0, 0, 0.5), 0 10px rgba(0, 0, 0, 0.05) inset;
}
.Extension3_background
{
   background-color: rgba(0,255,0,0.25);
}
.Extension3:hover.Extension3_background
{
   border-color: rgba(255,0,0,0.40);
   box-shadow: 0 1px 0 0 rgba(255,0,0,0.44) inset, 0 2px 6px rgba(0, 0, 0, 0.5), 0 10px rgba(0, 0, 0, 0.05) inset, 0 0 5px 2px rgba(255,0,0,0.79), 0 0 10px 2px rgba(255,0,0,0.79) inset;
   color: rgba(255,255,255,1.00);
}
.Extension3:active.Extension3_background
{
   background: -moz-radial-gradient(center, ellipse cover, rgba(255,0,0,1.00) 0%, rgba(255,0,0,0.00) 100%);
   background: -webkit-radial-gradient(center, ellipse cover, rgba(255,0,0,1.00) 0%, rgba(255,0,0,0.00) 100%);
   background: -o-radial-gradient(center, ellipse cover, rgba(255,0,0,1.00) 0%, rgba(255,0,0,0.00) 100%);
   background: -ms-radial-gradient(center, ellipse cover, rgba(255,0,0,1.00) 0%, rgba(255,0,0,0.00) 100%);
   background: radial-gradient(ellipse at center, rgba(255,0,0,1.00) 0%, rgba(255,0,0,0.00) 100%);
   border-color: rgba(255,0,0,0.61) !important;
   border-style: solid;
   border-width: 1px;
   box-shadow: 0 1px 0 0 rgba(255,0,0,0.44) inset, 0 10px 0 0 rgba(255,0,0,0.51) inset, 0 0 5px 2px rgba(255,0,0,0.79), 0 0 10px 2px rgba(255,0,0,0.79) inset !important;
   color: rgba(255,255,255,1.00);
}
